# Gruvbox Dark Theme

Retro-inspired dark theme with warm earthy tones.

## Colors

- **Primary**: `#83a598` (Blue)
- **Secondary**: `#8ec07c` (Aqua)
- **Background**: `#282828` (Dark Brown)
- **Surface**: `#3c3836` (Medium Brown)
- **Text**: `#ebdbb2` (Cream)
- **Accent**: `#fe8019` (Orange)
- **Success**: `#b8bb26` (Green)
- **Warning**: `#fabd2f` (Yellow)
- **Error**: `#fb4934` (Red)
- **Info**: `#83a598` (Blue)

## Usage

```bash
augx link themes/gruvbox-dark
```

